@ECHO OFF
IF "%1"=="" GOTO USAGE

echo SID削除を行います。

set ORACLE_SID=ECPERF
net stop oracleserviceECPERF
%1\bin\oradim -delete -sid ecperf
echo 物理ファイルを削除してください。
GOTO END

:USAGE
echo **** USAGE : dropdb [ORACLE_INSTDIR]
:END